0
votes
0answers
7 views

Repos for yum installation of php 5.3 on centos 7

I need to install php 5.3 on centos 7 and so far I haven't found the repositories to do so.
0
votes
0answers
477 views

Can't install php-fpm: dependency issues

I'm trying to install php-fpm for my nginx server. Trying to install through yum (yum --enablerepo=remi install php-fpm php-mysql), I get the next error: Error: Package: ...
0
votes
1answer
1k views

How to install particular version (not latest) of software via YUM?

I recently installed CentOS 6.3 on a VPS. The version on PHP that comes with CentOS is 5.3.3, which is not the final, stable PHP 5.3 version. The final version was 5.3.26. Using the default yum ...
0
votes
1answer
226 views

How can I install yum?

I've downloaded a fedora-based embedded linux (Endian Firewall Community release 2.5.1). The version of kernel is 2.6.32.43-57.e43.i586. It only has smart package management (and rpm). I can't install ...
0
votes
1answer
1k views

How do I downgrade php from 5.4 to 5.3 in CentOS?

I have a webserver running CentOS 6. Yesterday, I installed php-gd with yum install php-gd because I couldn't see graphics on my website. However, when I see my php version, it changed from 5.3 to ...
1
vote
1answer
1k views

Installing PHP 5.4 on CentOS 6

I want to update my CentOS 6 PHP version from 5.3 to 5.4 so I tried this guide: http://www.webtatic.com/packages/php54/ But after running yum install php54w I get this: Setting up Install Process No ...
0
votes
1answer
5k views

Steps to install PHP 5.4.3 from rpm and yum?

I got a link saying following steps of installation of PHP 5.4.3. rpm -Uvh http://repo.webtatic.com/yum/el6/latest.rpm yum install php54w Can i use above method safely? Or any other rpm that i ...
3
votes
3answers
13k views

Unable to remove PHP packages from CentOS, but also unable to update PHP package to PHP 5.3

I have an interesting, albeit infuriating problem with CentOS. I'm trying to configure this server to run a Symfony2 website I've built. The website doesn't work, and I've pinned down the problem to ...
3
votes
2answers
3k views

How do I upgrade PHP on CentOS and Kloxo?

I need to upgrade PHP so that I can upgrade joomla on my dedicated server. I have: kloxo 6.1.6 php-5.2.17-1 Linux CentOS-55-64-minimal 2.6.18-194.32.1.el5 x86_64 x86_64 x86_64 GNU/Linux I searched ...
1
vote
4answers
12k views

yum install a particular version

I am currently using centOS 5.2 I want to install php 5.3.3. how do I install using yum?
0
votes
1answer
2k views

How do you Install php-mysql on CentOS

if i try to install php-mysql I get the following error... not sure how to recover from it to get MySQL and the PHP MySQL module up and running [12:51]~> yum install php-mysql Loaded plugins: ...
0
votes
1answer
2k views

yum install php-tidy - no more mirrors

Hi im trying to get the tidy extensions installed on centos running php 5.3 Thanks Downloading Packages: http://repo.webtatic.com/yum/centos/5/x86_64/php-tidy-5.3.5-1.w5.x86_64.rpm: [Errno 14] HTTP ...